<?php

namespace BlueDragon\LaravelRoutes\Exceptions;

/**
 * Class LaravelRoutesException
 *
 * The base exception for all the exceptions generated by the Laravel Routes package
 *
 * @author Tobias van Beek <t.vanbeek@bluedragon.nl>
 */
class LaravelRoutesException extends \Exception
{

}
